{
  "id": 3341761,
  "name": "The People of the State of Illinois, defendant in error, v. Lynn Beckham, plaintiff in error",
  "name_abbreviation": "People v. Beckham",
  "decision_date": "1927-02-28",
  "docket_number": "Gen. No. 8,012",
  "first_page": "657",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 431,
    "ocr_confidence": 0.513,
    "sha256": "556612fbe9999d3085aea6c14f7e390ec8bc0329c9d79378a60d891d3216cea7",
    "simhash": "1:457b003f93b7f698",
    "word_count": 72
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Lynn Beckham, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "Lynn S. Corbly and Lott R. Herrick, for plaintiff in error. Roy R. Cline, State\u2019s Attorney, and G. C. Hodson, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Third District.\nThe People of the State of Illinois, defendant in error, v. Lynn Beckham, plaintiff in error.\nGen. No. 8,012.\nHeard in this court at the October term, 1926.\nOpinion filed February 28, 1927.\nLynn S. Corbly and Lott R. Herrick, for plaintiff in error. Roy R. Cline, State\u2019s Attorney, and G. C. Hodson, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0657-05",
  "first_page_order": 691,
  "last_page_order": 692
}
